/* Put this in the head of each page <link rel="stylesheet" href="./settings/RWstylesheet.css"> */
/* Form Definitions */
/* Font Definitions */
/* Style Definitions */

a:link, span.MsoHyperlink { color: blue;
	text-decoration: underline;
	text-underline: single }
a:visited, span.MsoHyperlinkFollowed { color: purple;
	text-decoration: underline;
	text-underline: single }
	
a:hover  { color: #cc0055 }

h1 { color: #000077;
	font-size: 20pt;
	font-family: Verdana, Tahoma, "Arial Black", Arial;
	font-weight: bold;
	text-align: center;
	margin-top: 6pt;
	margin-bottom: 6pt }
	
h2 { color: #ee0044;
	font-size: 16pt;
	font-family: Verdana, Arial;
	text-align: center;
	margin-top: 0;
	margin-bottom: 12pt }
	
h3 { color: #0020b0;
	font-size: 14pt;
	font-family: Verdana, Arial;
	text-align: left;
	margin-top: 12pt;
	margin-bottom: 0 }
	
h4 { color: #cc0055;
	font-size: 12pt;
	font-family: Verdana, Arial;
	text-align: left;
	margin-top: 6pt;
	margin-bottom: 0 }
	
h5  { color: #cc0055; 
  font-size: 12pt; 
	font-family: Verdana, Arial; 
	text-align: center; 
	margin-top: 6pt; 
	margin-bottom: 0 }
	
ul { margin-top: 0;
	margin-bottom: 0 }

.body	{ color: #000000; 
  font-size: 11pt; 
  font-family: Tahoma, Arial, Helvetica; 
  font-weight: normal; 
  margin-top: 0; 
  margin-bottom: 3pt }

.trailer  { color: #000000; 
	 font-size: 11pt; 
	 font-family: Tahoma, Arial, Helvetica; 
	 font-weight: bold; 
	 margin-top: 0; 
	 margin-bottom: 3pt }

.small { color: #000000; 
  font-size: 10pt; 
  font-family: Tahoma, Arial, Helvetica; 
  font-weight: normal; 
  margin-top: 0; 
  margin-bottom: 6pt }

.time	{ color: #000000;
	font-size: 11pt;
	font-family: Tahoma, Arial, Helvetica;
	font-weight: bold;
	margin-top: 0pt;
	margin-bottom: 6pt;
	margin-left: -1em }

.venue	{ color: #000000;
	font-size: 11pt;
	font-family: Tahoma, Arial, Helvetica;
	font-weight: normal;
	margin-top: 0pt;
	margin-bottom: 0pt }

.indent	{ color: #000000;
	font-size: 11pt;
	font-family: Tahoma, Arial, Helvetica;
	font-weight: normal;
	margin-top: -6pt;
	margin-bottom: 6pt;
	margin-left: 4em }

.navtext	{ color: #000077; 
	font-size: 10pt; 
	font-family: Tahoma, Arial, Helvetica; 
	font-weight: bold; text-decoration: none; 
	margin-left: 2em }
	
.date	{ font-family: Tahoma,Arial,Helvetica;
	font-size: 15.0pt;
	color: #00007f;
	font-weight: bold;
	margin-top: 20.0pt;
	margin-bottom: 0.0pt }

.film	{ color: #0020b0; 
	font-size: 14pt; 
	font-family: Tahoma, Arial, Helvetica; 
	font-weight: bold; 
	margin-top: 3pt; 
	margin-bottom: 0 }

.leader { color: #ff1155; 
  font-size: 13pt; 
  font-family: Tahoma, Arial, Helvetica; 
  font-weight: bold; 
  margin-top: 3pt; 
  margin-bottom: 0 }

.sponsor   { color: #0020b0; 
  font-size: 11pt; 
  font-family: Tahoma, Arial, Helvetica; 
  font-weight: normal; 
  margin-top: 0; 
  margin-bottom: 3pt }

.speaker  { color: #cc0088; 
	font-size: 11pt; 
	font-family: Tahoma, Arial, Helvetica; 
	font-weight: normal; 
	margin-top: 0; 
	margin-bottom: 3pt }

.theme	{ color: #cc0088;
  font-size: 11pt;
  font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
  font-style: italic;
  margin-top: 0pt;
  margin-bottom: 6pt }

